package ru.micord.ervu.exception;

/**
 * @author Adel Kalimullin
 */
public class JsonParsingException extends RuntimeException {

  public JsonParsingException(String message) {
    super(message);
  }

  public JsonParsingException(String message, Throwable cause) {
    super(message, cause);
  }

  public JsonParsingException(Throwable cause) {
    super(cause);
  }
}
